<html>
	<head>
		<title>Day 2</title>
	</head>
	<!--Window style box with Margin(CSS)-->
<style>

	.outer{
		background-color:green;
		height:500px;
		width:1100px;
		}

	.Innerparent{
		background-color:yellow;
		height:230px;
		width:1080px;
		display:inline-block;
		margin:10px
	}
	
	.innerchild{
		background-color: purple;
		display: inline-block;
		height:210px;
		width:523px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px
		margin-bottom: 10px;
	}

	p{
 		color:violet;
  		font-family: courier;
  		font-size: 700%;
		}

	h1{
 		color: Powderblue;
  		font-family: courier;
  		font-size: 300%;
  		text-align:center;
  		background-color:teal;
		}

	.top-nav{
		background-color: yellow;
		height:50px;
		width:1300px;
		padding:10px;
		border-right: solid;
		border-left: solid;
		border-bottom: dotted;
		border-top: solid;
		border-width: 5px;
		border-color:red;
		color: Powderblue;
  		font-family: courier;
  		font-size: 300%;
  		text-align:center;
	}

	.side-nav{
		background-color: green;
		display:inline-block;
		height:500px;
		width:300px;
		border-right: dotted;
		border-left: solid;
		border-bottom: solid;
		border-width: 5px;
		border-color:red;
		color: Powderblue;
  		font-family: courier;
  		font-size: 300%;
  		text-align:center;
  		line-height: 505px; 
	}

	.content{
		background-color: purple;
		display:inline-block;
		height:500px;
		width:1010px;
		border-right: solid;
		border-left: dotted;
		border-bottom: solid;
		border-width: 5px;
		border-color:red;
		color: Powderblue;
  		font-family: courier;
  		position: absolute;
  	    text-align: center;
		line-height: 505px;  
        font-size: 300%;
  		 }
</style>


<body>

	<!--Window style box with Margin( BODY)-->
	<h1><b><u>Window Boxes</u></b></h1>
	<div class="Outer">
		<div class="Innerparent">
			<div class="Innerchild"></div>
			<div class="Innerchild"></div>
		</div>
	
		<div class="Innerparent">
			<div class="Innerchild"></div>
			<div class="Innerchild"></div>
		</div>
	</div>
<hr/>
<!--images and Text with Marquee-->
		<h1><b><u>Image Animation</u></b></h1>
		<marquee>
			<img src="1.png" height="500px" width="1000px">
			

		</marquee>
<hr/>
		<h1><b><u>Text Animation</u></b></h1>
		<marquee>
			<p> <i><b>MIONA</b></i></p>
		</marquee>
<hr/>

<!--Border-->
<h1><b><u>Division with border</u></b></h1>

	<div class="top-nav">Top Navigation</div>
	<div class="side-nav">Side Bar </div>
	<div class="content"> Content </div>

</body>
</html>
